
/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "You must be connected to a network to access this function.";

/* copyrights */
"COPYRIGHTS" = "©2012 Bulkypix. All rights reserved. v[VERSION]";

/* Rating */
"RATING_LINK" = "http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=[RATINGAPPID]&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8";

/* Rating */
"RATING_MESSAGE" = "Enjoy [RATINGGAME]?\nIf so, rate this game on the App Store so we can keep great updates coming";

/* Rating */
"RATING_CHOICE_RATE" = "Yes, rate it";

/* Rating */
"RATING_CHOICE_LATER" = "Remind me later";

/* Rating */
"RATING_CHOICE_NO" = "No, Thanks";


/* Acheter */
"BUY" = "Purchase";

/* message generique dans le cas où il n'y a pas de description */
"ITEM_BOUGHT_OK" = "Congratulations. Your purchase is complete and can be used in your application.";

/* Pas d'articles dans cette category ou dans le store */
"NO_ITEMS" = "The store cannot offer you any items at the moment. Please come back later.";

/* Un erreur s'est produite pendant la transaction*/
"ERROR_OCCURED" = "An error occurred during your purchase and the transaction could not be completed. Please try again later.";
"ERROR_UNLOCK" = "An error occurred during your purchase and the transaction could not be completed. Please try again later.";
"ERROR_URUS" = "An error occurred during your purchase and the transaction could not be completed. Please try again later. (code [ERRORCODE])";

/* Connection au bulkyshop */
"CONNECTING_SHOP" = "Connecting to Bulkyshop…\nPlease wait…";

/* Une transaction n'a pas abouti, il faut ouvrir le bulkyshop pour la terminer */
"WARNING_TRANSACTION_LEFT" = "Your purchase could not be completed due to an interruption. Please go to the Bulkyshop to complete your purchase.";

/* Restaurer mes achats précédents */
"RESTORE_ITEM" = "Restore my previous purchases";

/* Message de bienvenue */
"WELCOME" = "Welcome to the Bulkyshop!";

/* Combien d'articles */
"QUANTITY" = "Quantity";

/* Annuler */
"CANCEL" = "Cancel";

/*Telecharger*/
"DOWNLOAD" = "Download";

/* Achat en cours */
"BUY_IN_PROGRESS" = "Purchase being processed…\nPlease wait…";

/* titre pop up erreur */
"TITLE_ERROR" = "Bulkyshop";

/* titre pop up informations */
"TITLE_INFO" = "Bulkyshop";


/* Valider */
"OK" = "OK";
/* Promo */
"PROMO" = "Promo";
/* Loading */
"LOADING" = "Loading...\nPlease wait…";


"PLEASE_WAIT"="Please wait…";
"ERRORREASON"="The transaction could not be completed for the following reason:";
"ERRORRSOLUTION"="This problem is resolved by solution:"; 
"TIMEOUT"="Too much time passed since your last request, please try again later."; 


/* Une erreur s'est produite pendant le debloage de l'article*/
//"ERROR_UNLOCK" = "Une erreur s'est produite pendant l'obtention de votre article, merci de reessayer un peu plus tard";
/* Erreur pendant le téléchargement des données */
"ERROR_DOWNLOAD" = "Erreur pendant le téléchargement des données";
/* Feature desactivée sur le simulateur */
"EMULATOR_FEATURE" = "Feature disabled on simulator";

/* -------------------
 *   BULKYDOWNLOAD
 * ------------------- */
"BULKYDOWNLOAD_DLC_REQUIRED"="Update [PATCH] required";
"BULKYDOWNLOAD_DLC_AVAILABLE"="Update [PATCH] available";
"BULKYDOWNLOAD_NO_NETWORK"="Connect to the Internet and download free of charge";
"BULKYDOWNLOAD_DOWNLOAD_FREE"="Download free of charge?";
"BULKYDOWNLOAD_DLC_INFO"="About Update [PATCH]:";
"BULKYDOWNLOAD_DLC_LIMITED"="Note that you will not be able to access all the application’s features without installing Update [PATCH]";
"BULKYDOWNLOAD_DOWNLOADING"="Downloading";
"BULKYDOWNLOAD_WAIT"="Please wait";
"BULKYDOWNLOAD_DLC_END"="Update [PATCH] download complete";
"BULKYDOWNLOAD_DLC_OTHER"="(Another update is available)";
"BULKYDOWNLOAD_ERROR"="An error occurred while downloading Update [PATCH]";
"BULKYDOWNLOAD_REBOOT"="The application must be completely rebooted";
"BULKYDOWNLOAD_OK"="OK";
"BULKYDOWNLOAD_YES"="YES";
"BULKYDOWNLOAD_NO"="NO";
"BULKYDOWNLOAD_CANCEL"="CANCEL";
"BULKYDOWNLOAD_RETRY"="RESTART";
"BULKYDOWNLOAD_LATER"="LATER";
"BULKYDOWNLOAD_DOWNLOAD"="DOWNLOAD";

/* -------------------
*      COLORS
* ------------------- */
/* Cell color R G B (0 to 255 value) */
"BULKYSHOP_BACKGROUND_COLOR_R" = "158";
"BULKYSHOP_BACKGROUND_COLOR_G" = "204";
"BULKYSHOP_BACKGROUND_COLOR_B" = "248";
/* Font color R G B (0 to 255 value) */
"BULKYSHOP_FONT_COLOR_R" = "24";
"BULKYSHOP_FONT_COLOR_G" = "40";
"BULKYSHOP_FONT_COLOR_B" = "127";
